#eastern keep floor 1 message 4
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["This was once a small barracks for the keep guards.", "", "No doubt the guards now patrol the castle as the dead."], optionInput)
   setTag(e, "lFlagU", 1)
   return 1
